Samba Update for Gentoo
Posted on: 03/17/2003 03:30 PM

A new security update for Gentoo Linux is out

PACKAGE : samba

The SuSE security audit team, in particular Sebastian Krahmer <krahmer at suse.de>, has found a flaw in the Samba main smbd code which could allow an external attacker to remotely and anonymously gain Super User (root) privileges on a server running a Samba server.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/samba_update_for_gentoo.html)